Will updating sysnand affect emunand?

Discussion in '3DS - Flashcards & Custom Firmwares' started by blaze862, Jun 29, 2015.

  1. blaze862
    OP

    blaze862 Member

    Newcomer
    28
    4
    Jul 13, 2012
    I managed to get my hands on a copy super smash bros for 3ds. If i use it to update my sysnand from 4.5 to 8.1 will it affect my 3ds or emunand in any way?
    I'm using rxtools (2.5) with 9.8 emunand. my current sysnand is v4.5
     
  2. MrJason005

    MrJason005 √2

    Member
    2,142
    1,182
    Nov 26, 2014
    Greece
    Κάπου
    As long as they are unlinked, I believe that you will be fine.
    Why are you updating to 8.1, by the way?
    Also, I heard it's not good to update with cartridges.
     
  3. blaze862
    OP

    blaze862 Member

    Newcomer
    28
    4
    Jul 13, 2012
    Why is it not good to update with cartridges?
     
  4. MrJason005

    MrJason005 √2

    Member
    2,142
    1,182
    Nov 26, 2014
    Greece
    Κάπου
    Maybe not necessarily bad (I'm not that familliar), but I do know that updating e.g. from 1.0 to 7.0, that you will be screwed since the operating system will be updated, but not its browser, so you will not have a game-less exploit.
     
  5. blaze862
    OP

    blaze862 Member

    Newcomer
    28
    4
    Jul 13, 2012
    sorry for asking but what is a game-less exploit?
    i'm pretty new to cfw's :(
     
  6. MrJason005

    MrJason005 √2

    Member
    2,142
    1,182
    Nov 26, 2014
    Greece
    Κάπου
    You know how you must use Cubic Ninja or Ocarina of Time on the N3DS to hack it? Well, the spider (Internet browser on the old 3DS) and the MSET (DS Profile Exploit on 4.5 old 3DS) exploits, do not require a game.
     
  7. blaze862
    OP

    blaze862 Member

    Newcomer
    28
    4
    Jul 13, 2012
    good thing i didn't update then, thanks for the help!:D
     
  8. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,080
    5,154
    Mar 17, 2010
    Norway
    Alola
    The browser exploit will probably still work if you update, but you'll lose the DS Profile Exploit.
    What's the last digit of your system version? I think it needs to be at least -7 for maximum compatibility with the browser exploit but I'm not sure.
     
    Last edited by The Real Jdbye, Jun 29, 2015
    MrJason005 likes this.